PHP K�sikirja
Edellinen |  | Seuraava

# libxml_clear_errors

(no version information, might be only in CVS)

libxml_clear_errors -- Clear libxml error buffer

## Description

void libxml_clear_errors ( void )

libxml_clear_errors() clears the libxml error buffer.

## Return values

No value is returned.

## See Also

libxml_get_errors()
libxml_get_last_error()

Edellinen | Alkuun | Seuraava
libxml Functions | Ylös | libxml_get_errors